 @font-face {
     font-family: 'TTHoves';
     src: url('andar:dbImage?file=font.woff2&amp;style=HP-NewBranding') format('woff2') 
/*     url('https://portal.healthpartners.ca/servlet/eAndar.WebExtDocument/styleimage/65313A415A435048676832487A7A687747493248776D4471564E6537754C4B65325354346B6978524F5F684779623877695764/font.woff') format('woff');*/
     font-weight: normal;
     font-style: normal;
}

body {
	font-family: 'TTHoves', Roboto, sans-serif !important;
}

a {
    color: #2e3192 !important;
}

a:hover {
    color: #009EDA !important;
    text-decoration: none !important;
}

.GenericResponsiveBottom {
  background-color: #2e3192;
}

.GRFooter {
  background-color: #212121;
}

html body .top-logo img {
  margin: 0 14px 24px 0;
  max-width: 300px !important;
} 

.GenericResponsiveTop1 {
  background-color: #ffffff !important;
  color:#2e3192 !important;
}

body .GenericResponsiveTop1 a,
body .GenericResponsiveTop1 .PortletLanguage a,
body .GenericResponsiveTop1 ul.pureCssMenu li:first-child > a {
    color: #2e3192 !important;
}

body .GenericResponsiveTop1 a:hover,
body .GenericResponsiveTop1 .PortletLanguage a:hover,
body .GenericResponsiveTop1 ul.pureCssMenu li:first-child > a:hover{
    color: #009EDA !important;
    text-decoration: none !important;
}

.GenericResponsiveTop3 {
  border-top: 8px solid #009EDA;
}
 
body .GenericResponsiveTop3,
body .GenericResponsiveTop3 .PortletMenu, 
body .GenericResponsiveTop3 .Menu-Left ul.pureCssMenu {
  background-color: #2e3192;
}

body h1, body h2, body h3, body h4 {
  color: #2e3192 !important;
  font-family: 'TTHoves', Roboto, sans-serif !important;
}

.DefaultButtons .button {
  color: #fff !important;
  background-color: #2e3192 !important;
  border: 1px solid transparent !important;
  border-radius: 6px !important;
  letter-spacing: .025em !important;
  transition: background-color .15s linear;
}

.DefaultButtons .button:hover {
  background-image: linear-gradient(90deg,#2e3192 0,#009eda 52.08%,#23aa4a 100%);
  border: 1px solid transparent !important;
}

.companyThermometerOuter {
  background-color: #2e3192 !important;
}

#campaigmanager::before {
  color: #2e3192 !important;
}

nav.PledgeProgress li.ProgressStepCurrent.DefaultButtons {
  color: #009EDA !important;
}

.PledgeTypeSelection .TypeSelection-Items label.RadioLabel::before, .PledgeTypeSelection .TypeSelection-Items label.RadioLabel::after {
  color: #2e3192 !important;
}

.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span + label.RadioLabel, 
.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel {
	background-color: #2e3192 !important;
}

.update {
	background-color: #2e3192 !important;
}

h3.NavigationHideShow a, 
h3.NavigationHideShow a:hover {
    color: #009EDA !important;
}

a.nav-link.active {
    border-bottom: 4px solid #009EDA !important;
}

.Navigation .BioTabTitle.GlobalTab a:hover, 
.Navigation .BioTabTitle.PersonalTab a:hover {    
    color: #009EDA !important;
}

table.EventCalendarTable td.Today, 
#VolCalendarTable td.Col-Today, 
#VolCalendarTable td.Col-Today Table td, 
.Col-Today {
	background-color: #2e3192 !important;
}

.LowHighlight, .MediumHighlight {
    border: 1px solid #2e3192 !important;
}

.MediumHighlight .DashBoxTitle {
    border-bottom: 5px solid #2e3192 !important;
}

.oppSearchResultCard header h5 {
    background-color: #2e3192 !important;
}

.CommunityCare a.icon,
.BioTabSurveyHead{
    color: #2e3192 !important;
}

.ui-dialog .ui-widget-header {
    background: none scroll 50% 50% #002a5c !important;
    border: 1px solid #2e3192 !important;
}

.EventSelectionListHeader, .SelectedEventsHeader {
  background-color: #2e3192 !important;
}

.isEmployeeSEOptions label:hover,
.isEmployeeSEOptions input[type="radio"]:checked + span + label {
	background-color:#2e3192 !important;
}

.isEmployeeSEOptions.row-readOnly label:hover {
    color:#2e3192 !important;
}

.Federations u {
  text-decoration: none;
  color: #2e3192 !important;
}

.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span + label.RadioLabel::before, .PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel::before, .PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span + label.RadioLabel::after, .PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel::after {
  color: #ffffff !important;
}

.GenericResponsiveTop1 .social-icons > p {
  padding: 9px 10px 8px 14px;
}

body .GenericResponsiveTop1 ul.pureCssMenu a, body .GenericResponsiveTop1 ul.pureCssMenu li.dis a:hover, body .GenericResponsiveTop1 ul.pureCssMenu li.sep a:hover {
  color: #2e3192 !important;
}

body .GenericResponsiveTop1 ul.pureCssMenu a:hover, 
body .GenericResponsiveTop1 ul.pureCssMenu li.dis a:hover, 
body .GenericResponsiveTop1 ul.pureCssMenu li.sep a:hover {
  color: #009EDA !important;
  text-decoration: none !important;
}

.ThermometerDonateButton a {
  color: #fff !important;
  background-color: #009EDA !important;
}

.Menu-Left ul.pureCssMenu a span {
  font-size: 16px !important;
}

.GenericResponsiveTop3 ul.pureCssMenu ul {
  background-color: #2e3192 !important;
}

.table.MyOutputs .Col-Desclabel, .table.MyOutputs .Col-Desc,
.table.MyOutputs .Col-Pageslabel, .table.MyOutputs .Col-nbPages,
.table.MyOutputs .Col-Sizelabel, .table.MyOutputs .Col-Size,
.table.MyOutputs .headerTable th:nth-child(3).Col-Joblabel, .table.MyOutputs .Col-JobNumber,
.table.MyOutputs .headerTable th:nth-child(2).Col-Joblabel, .table.MyOutputs .Col-RerunIcon,
.table.MyOutputs  .Col-Heading.Col-Statuslabel, .table.MyOutputs .Col-Text.Col-JobStatus  {
  display: none;
}

.bottom-logo-new {
	display: none;
}
